# Generated by Django 2.2.5 on 2019-10-09 04:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('payment', '0006_payment_comment'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='payment',
            name='description',
        ),
    ]
